/* -------------------------------------------------------------------------- */
/* カスタマイズｏｋ                                                           */
/* 同人サイトｏｋ　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　 */
/*                                                                            */
/* 商用/宗教/実写アダルト/違法サイトの使用を禁止  　　　　　　　　　　　      */
/*                                                                            */
/* 画像、テンプレ(カスタマイズ後も)の再配布を禁止                             */
/*                                                                            */
/*                                                                            */
/* 画像を変更・削除する場合は、HTML編集フォームの●著作表示●にある、　    　 */
/* 　wall ≫「戦場に猫」＋「encore」様、lace＆icon ≫「深黒」様への　　　　　 */
/* 　各リンクの削除を必ずして下さい。　　　　　　　　　　　　　　　　　　　　 */
/* 　　※lace画像表示指定はHTML編集フォームの方にあります     　　　          */
/* -------------------------------------------------------------------------- */


* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;
	background:#FDF5DE; /* ブログ背景色 */
	/* 文字種 */
	font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
	color: #FFFCF4; /* 文字色 */
	font-size: 12px; /* 文字サイズ */
	background-image:url(http://img-cdn.jg.jugem.jp/379/483102/20080112_289527.jpg); /* 背景画像url */
	background-repeat: no-repeat; /* 繰り返しなし */
	background-position: left top; /* 開始位置 */
	background-attachment:fixed; /* 画像固定。スクロールしません */
	}

#wrapper_body {
	width: 925px; /* ブログの幅 */
}

/* 基本リンク設定 */
A { text-decoration: none; /* リンク下線なし */}
a:link {color:#DFB8C2; /* リンク色 */}
a:visited {color:#DFB8C2; /* 訪問済み色 */}
a:hover {color:#79725C; /* オンマウス色 */}
a:active {color:#A81822; /* クリック色 */}

h1 {
}

ul {
	margin-left: 15px; /* 左に間隔を取っています */
}

 /* フォーム設定 */
input,textarea {
	font-size :10px; /* 文字サイズ */
	color: #A68C69; /* 文字色 */
	border:1px #A68C69 dotted; /* 枠線設定.太さ.色.線種類(点線) */
	background-color:#FDF5DE; /* 背景色 */
	padding: 2px; /* 間隔を取っています */
	}


/* サイトタイトル BEGIN title------------------------------------------------ */

#title {
	text-align: right; /* 文字右揃え */
	margin: 30px 20px 30px 20px; /* 上から時計回りに間隔を取っています */
}

.site_title {
	font-size: 14px; /* 文字サイズ */
	font-weight: bolder; /* 太字 */
}

.site_title A { text-decoration: none; /* リンク下線なし */}
.site_title a:link {color:#4C442D; /* リンク色 */}
.site_title a:visited {color:#4C442D; /* 訪問済み色 */}
.site_title a:hover {color:#E0CBB0; /* オンマウス色 */}
.site_title a:active {color:#E35956; /* クリック色 */}

/* サイト説明文 */
.description {
	margin-top: 5px; /* 上に間隔を取っています */
	font-size: 10px; /* 文字サイズ */
	font-weight: normal; /* 文字太さ */
	color: #A68C69; /* 文字色 */
	text-align: right; /* 文字右揃え */
}


/* 左メニュエリア------------------------------------------------------------ */

#link {
	width: 365px; /* 幅 */
	margin: 290px 10px 0px 20px; /* 左サイドメニュの上右左に間隔を取っています */
}

.linkmenu {
	color: #4C442D; /* 文字色 */
	font-weight: bolder; /* 太文字指定 */
	margin: 0px 25px 20px 1px; /* 枠外に間隔を取っています */
	text-align: left; /* 文字左揃え */
	line-height:200%; /* 行間高さ */
}

.linkt {
	padding-left:30px; /* アイコンを入れるため左に間隔を取っています */
	background-image:url(http://img-cdn.jg.jugem.jp/379/483102/20080112_289529.gif); /* アイコン画像url */
	background-repeat: no-repeat; /* 繰り返しなし */
	background-position: left top; /* 開始位置 */
}

.linkmenu A { text-decoration: none; /* リンク下線なし */}
.linkmenu a:link {color:#4C442D; /* リンク色 */}
.linkmenu a:visited {color:#4C442D; /* 訪問済み色 */}
.linkmenu a:hover {color:#E0CBB0; /* オンマウス色 */}
.linkmenu a:active {color:#E1B1B1; /* クリック色 */}

.MENU {
	visibility: hidden;
	z-index: 999;
	position: absolute;

	width:200px; /* 幅 */
	margin-top:5px;
	padding:5px 0px 0px 0px;
	background: #79725C; /* 背景色 */
	border: 1px #A68C69 dotted; /* 枠線設定 */
	}

.list{
	}

.list_title{
	margin-top:15px;
	font-size:16px;
	color: #A68C69;
	text-align:center;
	border-bottom:1px #A68C69 dotted;
	}

.list_text{
	font-size: 10px;
	padding:5px 10px;
	color: #E0CBB0;
	text-align:left;
	line-height:150%;
	}

/* カレンダー */

.calendar {
	font-family: "Verdana";
	font-size: 10px;
	color: #A68C69;
	margin:0px auto;
	}

.calendar_month {
	font-family: "Verdana";
	margin-bottom: 10px;
	font-size: 10px;
	color: #A68C69;
	}

.weekday {
	width: 25px;
	height: 20px;
	padding: 0px;
	text-align:center;
	font-size: 10px;
	color: #A68C69;
	}

.cell {
	width: 25px;
	height: 20px;
	padding: 0px;
	text-align:center;
	font-size: 10px;
	color: #E0CBB0;
	}

.calendar table {
	margin:0 auto;
	}


/* アマゾン */
.amazon {
	margin-bottom:10px;
	}

.amazon_text {
	font-size:10px;
	text-align: left;
	}

.amazon_text strong {
	}



/* 検索------------------------------------------------------ */
#search {
	margin-top:5px;
}

#search input.keyword {
	width:100px;
	margin: 0px 5px 0px 0px;
}



/* エントリーエリア--------------------------------------------------------- */

#entry {
	width: 450px; /* 幅 */
	padding: 0px 30px 0px 60px; /* 枠内右と左に間隔を取っています */
}

.entry a:link {color:#A81822; /* リンク色 */}
.entry a:visited {color:#A81822; /* 訪問済み色 */}
.entry a:hover {color:#79725C; /* オンマウス色 */}
.entry a:active {color:#FDF5DE; /* クリック色 */}

/* エントリータイトル */
.entry_title {
	font-size: 14px; /* 文字サイズ */
	color: #FDF5DE; /* 文字色 */
	font-weight: bolder; /* 太文字 */
	margin-top: 40px; /* 上に間隔を取っています */
	}

/* エントリー年月日 */
.entry_date {
	width: 445px; /* 幅 */
	font-family: "Verdana"; /* 文字種 */
	font-size: 10px; /* 文字サイズ */
	font-weight: bolder; /* 太文字 */
	color: #FDF5DE; /* 文字色 */
	margin: 10px 0px 10px 0px; /* 枠外上下に間隔を取っています */
	padding-bottom: 3px; /* 枠内下に間隔を取っています */
}

 /* メインエントリー */
.entry_body {
	width: 445px; /* 幅 */
	font-size: 12px; /* 文字サイズ */
	line-height: 160%; /* 行間高さ */
	margin: 15px 0px 15px 0px; /* 上下に間隔を取っています */
	}

 /* 続きを読む設定 */
.entry_more {
	font-size: 11px; /* 文字サイズ */
	line-height: 170%; /* 行間高さ */
	margin: 15px 30px 10px 20px; /* 上から時計回りに間隔を取っています */
	}

.entry_state {
	width: 445px; /* 幅 */
	font-size: 10px; /* 文字サイズ */
	color: #FDF5DE; /* 文字色 */
	text-align: center; /* 文字中央揃え */
	margin: 20px 30px 100px 20px; /* 間隔を取っています */
	}

.entry_author {
	font-size: 10px; /* 文字サイズ */
	margin: 20px 30px 25px 20px; /* 上から時計回りに間隔を取っています */
	}

/* 引用文設定 */
blockquote {
	font-size: 11px; /* 文字サイズ */
	margin: 20px 10px 20px 10px; /* 枠外上から時計回りに間隔を取っています */
	padding: 10px; /* 枠内に間隔を取っています */
	border: 1px dotted #FDF5DE; /* 枠線設定.太さ.点線.色 */
	}


/* 投稿画像設定 */
.pict {
	border: none; /* 枠線なし */
	padding: 5px; /* 画像周りに間隔を取っています */
}


/* ページナビ */
.entry_navi {
	text-align: center; /* 文字中央揃え */
	font-size: 11px; /* 文字色 */
	padding: 2px; /* 枠内に間隔を取っています */
	margin:2px 2px 30px 2px; /* 枠外に間隔を取っています */
}



/* フッター------------------------------------------------------------------ */

/* 著作表示 */
#footer {
	width: 430px; /* 幅 */
	font-size: 10px; /* 文字サイズ */
	line-height: 170%; /* 行間高さ */
	margin: 40px 0px 20px 60px; /* 枠外上から時計回りに間隔を取っています */
	padding-top: 10px; /* 枠内上に間隔を取っています */
}



/* 他------------------------------------------------------ */
ul.navi {
	margin-top: 20px; /* 上に間隔を取っています */
	list-style: none; /* リストマークなし */
	text-align:center; /* 文字中央寄せ */
	font-size: 10px; /* 文字サイズ */
}

ul.navi  li{
	display:inline;
}

